

div.company > p{
	font-size: 22px;
	font-weight: bold;
	background-color: black;
	color:white;
	text-align: center;
	border: 1px solid #b2b2b2;
	margin:0px;
	padding: 10px;
}

div.company > div.content{
	height: 250px;
	width: 100%;
	
	position:relative;
	z-index:1;
	border-bottom:2px solid #c9c9c9;
	overflow:hidden;
}

div.company > div.content ul{
	overflow: auto;
	white-space: nowrap;
	background-color:black;
	
}

div.company > div.content ul li{
	list-style:none;
	border:1px solid #c9c9c9;
	display:inline-block;
}

div.company > div.content ul li img{
	width:250px;
	height:100%;

	
}

div.company > div.content > #left{
	position: absolute;
	top:50%;
	left: 15px;
}

div.company > div.content > #right{
	position: absolute;
	top:50%;
	right:55px;
	
}

 div.information{
	margin-top:10px;
	font-size: 11px;
	background-color: black;
}

div.information > div.content {
	background-color: #0098f7;
}


div.information > div.content > ul {
	background-color: black;
	width:100%;
	display: flex;
}

div.information > div.content > ul > li{
	list-style:none;
	flex: 1;
}

div.information > div.content > ul p{
	margin-bottom:5px;
	font-size: 18px;
	font-weight: bold;
	color:white;

}

div.information > div.content > ul > li{
	float:left;
}

div.information > div.content > ul ul{
	margin-left:20px;
	list-style:none;
}

div.information > div.content > ul ul a{
	margin-left:20px;
	color: white;
	font-size: 16px;
}

.band{
	margin-left:42%;
	margin-top:10px;
	margin-bottom: 5px;
}
.band img{
	width: 150px;
	height: 80px;
}

div.information > div.company_address{
	color:#828282;
	height:120px;
	width:1180px;
	margin:0 auto;
}

div.information > div.company_address > h1{
	font-size:16px;
	font-weight: bold;
}



